%% Forecasting with a Panel Tobit Model
%  Laura Liu, Hyungsik Roger Moon, and Frank Schorfheide

%  Monte Carlo Simulation
%  Generate output tables and graphs
%  NOTE: Please execute main_est.m for i_dgp = 1,2,3, before running main_out.m.

clear all
close all
clc

addpath('../tools');
addpath('outputs');
mkdir results

temp_path = 'temp/';
result_path = 'results/'; 

n_dgp = 3;

%% Outputs
% Generate tables: parameter estimates and set/density forecast performance (Tables 3 and A-1)
table_est_fcst;

% Generate graphs: Convergence Diagnostics Based on rho^(j) Sequence (Figure A-1)
plot_mcmc;

% Generate graphs: Posterior Means and Estimated RE Distributions for lambda_i (Figures 1 and A-2) 
plot_dist;

%% Clean up paths
rmpath('../tools');
rmpath('outputs');
