% REGRESSION
%
% File names, description, category and date last modified
%
%   Name                    - Description                                                                                                                - Category           - Date last modified
%------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
%   addt                    - Produces the t test for an additional explanatory variable                                                                 - REG-Regression     - 2017 Nov 17
%   FSR                     - Gives an automatic outlier detection procedure in linear regression                                                        - REG-Regression     - 2017 Nov 17
%   FSRaddt                 - Produces t deletion tests for each explanatory variable                                                                    - REG-ModelSelection - 2017 Nov 17
%   FSRB                    - Gives an automatic outlier detection procedure in Bayesian linear regression                                               - REG-Bayes          - 2017 Nov 19
%   FSRBbsb                 - Returns the units belonging to the subset in each step of the Bayesian forward search                                      - REG-Regression     - 2017 Nov 17
%   FSRBeda                 - Enables to monitor several quantities in each step of the Bayesian search                                                  - REG-Bayes          - 2017 Nov 17
%   FSRBmdr                 - Computes minimum deletion residual and other basic linear regression quantities in each step of the Bayesian search        - REG-Bayes          - 2017 Nov 17
%   FSRBr                   - Bayesian forward search in linear regression reweighted                                                                    - REG-Bayes          - 2017 Nov 17
%   FSRbsb                  - Returns the units belonging to the subset in each step of the forward search                                               - REG-Regression     - 2017 Nov 17
%   FSRcp                   - Monitors Cp and AIC for all models of interest of size smallp                                                              - REG-ModelSelection - 2017 Nov 17
%   FSReda                  - Enables to monitor several quantities in each step of the forward search                                                   - REG-Regression     - 2017 Nov 17
%   FSRenvmdr               - Computes the theoretical envelopes of Minimum Deletion Residual outside subset during the search                           - REG-Regression     - 2017 Nov 17
%   FSRfan                  - Monitors the values of the score test statistic for each lambda                                                            - REG-Transformations- 2017 Nov 17
%   FSRH                    - Gives an automatic outlier detection procedure in heteroskedastic linear regression                                        - REG-Hetero         - 2017 Nov 19
%   FSRHbsb                 - Returns the units belonging to the subset in each step of the heteroskedastic forward search                               - REG-Hetero         - 2017 Nov 17
%   FSRHeda                 - Enables to monitor several quantities in each step of the forward search                                                   - REG-Hetero         - 2017 Nov 17
%   FSRHmdr                 - Computes minimum deletion residual and other basic linear regression quantities in each step of the heteroskedastic search - REG-Hetero         - 2017 Nov 17
%   FSRinvmdr               - Converts values of minimum deletion residual into confidence levels                                                        - REG-Regression     - 2017 Nov 17
%   FSRmdr                  - Computes minimum deletion residual and other basic linear regression quantities in each step of the search                 - REG-Regression     - 2017 Nov 17
%   FSRms                   - Performs robust model selection using flexible trimming in linear regression                                               - REG-ModelSelection - 2017 Nov 17
%   FSRr                    - Forward search in linear regression reweighted                                                                             - REG-Regression     - 2017 Nov 17
%   GYfilt                  - Computes the Gervini-Yohai univariate outlier identifier                                                                   - UTISTAT            - 2017 Nov 19
%   LTSts                   - Extends LTS estimator to time series                                                                                       - REG-Regression     - 2017 Nov 17
%   LXS                     - Computes the Least Median of Squares (LMS) or Least Trimmed Squares (LTS) estimators                                       - REG-Regression     - 2017 Nov 17
%   MMreg                   - Computes MM estimator of regression coefficients                                                                           - REG-Regression     - 2017 Nov 17
%   MMregcore               - Computes MM regression estimators for a selected fixed scale                                                               - REG-Regression     - 2017 Nov 17
%   MMregeda                - Computes MM estimator in linear regression for a series of values of efficiency                                            - REG-Regression     - 2017 Nov 17
%   regressB                - Computes Bayesian estimates of regression parameters                                                                       - REG-Bayes          - 2017 Nov 17
%   regressH                - Fits a multiple linear regression model with heteroskedasticity                                                            - REG-Hetero         - 2017 Nov 17
%   regressHart             - Fits a multiple linear regression model using ART heteroskedasticity                                                       - REG-Hetero         - 2017 Nov 17
%   regressHhar             - RegressH fits a multiple linear regression model with Harvey heteroskedasticity                                            - REG-Hetero         - 2017 Nov 17
%   RobCov                  - Computes covariance matrix of robust regression coefficients                                                               - REG-Regression     - 2017 Nov 17
%   RobRegrSize             - Provides proper threshold for robust estimators to obtain an empirical size close to 1 per cent nominal size               - REG-Regression     - 2017 Nov 17
%   Score                   - Computes the score test for transformation                                                                                 - REG-Transformations- 2017 Nov 17
%   ScoreYJ                 - Score computes the score test for Yeo and Johnson transformation                                                           - REG-Transformations- 2017 Nov 17
%   Sreg                    - Computes S estimators in linear regression                                                                                 - REG-Regression     - 2017 Nov 17
%   Sregeda                 - Computes S estimators in linear regression for a series of values of bdp                                                   - REG-Regression     - 2017 Nov 17
%   Taureg                  - Computes Tau estimators in linear regression                                                                               - REG-Regression     - 2017 Nov 17
