% Subroutine: set forecasts targeting average covergage probability,
% called by fcst_eval.m and plot_sfcst.m

pi0 = mean(v_pi0); % pi_0

% Setup output
if ~is_stat_only % report the all segments, for plot_sfcst.m
    SY1 = zeros(2,N);
        % 1st dim order: lower & upper bound of a segments
        % possible 3rd dim: multiple positive segments
end

% Set forecasts targeting average covergage probability
if pi0 >= 1-sig0
    if is_stat_only % only report forecast evaluation statistics, for fcst_eval.m
        [v_pi0_aux,v_pi0_ix] = sort(v_pi0,'descend');
        ix_cum = find(cumsum(v_pi0_aux)>(1-sig0)*N,1);
        ix_sep0 = v_pi0_ix(1:ix_cum);
        cover_freq = sum(Y(end,ix_sep0)==0)/N;
        len_ci = 0;
        only0 = ix_cum/N;
        empty = 1-only0;
        sfcstAvg_stat = [cover_freq len_ci empty only0 zeros(1,3)];
    end
else
    % Overall cutoff for HPD
    [Pi_aux,Pi_ix] = sort(Pi_mat(:),'descend');
    W_aux = W_mat(Pi_ix);
    ix_cum = find(cumsum(W_aux)>(1-sig0-pi0)*N_thin*N,1);
    pi1 = Pi_aux(ix_cum);
    
    if is_stat_only % only report forecast evaluation statistics, for fcst_eval.m
        v_stat = nan(n_sfcst,N);
    end
    
    for i = 1:N
        sub_sfcst_i; % subroutine: set forecasts of unit i
    end
    
    if is_stat_only % only report forecast evaluation statistics, for fcst_eval.m
        sfcstAvg_stat = mean(v_stat,2)';
    end
end

% Output
if ~is_stat_only % report the all segments, for plot_sfcst.m
    SY1_all{1} = SY1;  
end