% Subroutine: set forecasts targeting pointwise covergage probability,
% called by fcst_eval.m and plot_sfcst.m

[Pi_aux,Pi_ix] = sort(Pi_mat,'descend'); % sorted in ascending order for each i

% Setup output
if is_stat_only % only report forecast evaluation statistics, for fcst_eval.m
    v_stat = nan(n_sfcst,N);
else % report the all segments, for plot_sfcst.m
    SY1 = zeros(2,N);
        % 1st dim order: lower & upper bound of a segments
        % possible 3rd dim: multiple positive segments
end

% Set forecasts targeting pointwise covergage probability
for i = 1:N
    if v_pi0(i) >= 1-sig0
        if is_stat_only % only report forecast evaluation statistics, for fcst_eval.m
            v_stat(:,i) = [Y(end,i)==0; 0; 0; 1; 0; 0; 0];
        end
    else
        % Unit-specific cutoff for HPD
        W_aux = W_mat(Pi_ix(:,i),i);
        ix_cum = find(cumsum(W_aux)>(1-sig0-v_pi0(i))*N_thin,1);
        pi1 = Pi_aux(ix_cum,i); 
        
        sub_sfcst_i; % subroutine: set forecasts of unit i
    end
end

% Output
if is_stat_only % only report forecast evaluation statistics, for fcst_eval.m
    sfcstPtwise_stat = mean(v_stat,2)';
else % report the all segments, for plot_sfcst.m
    SY1_all{2} = SY1;  
end