% Subroutine: set forecasts of unit i, called by sub_sfcstAvg.m and sub_sfcstPtwise.m

% [a_ik, b_ik]
seg_all = diff([0; Pi_mat(:,i); 0]>=pi1);
ix_bound = [find(seg_all==1) find(seg_all==-1)-1];
seg_bound = [Y1_draw_thin(ix_bound(:,1),i) Y1_draw_thin(ix_bound(:,2),i)];
if size(ix_bound,1)>0 && ix_bound(1,1) == 1
    ix_bound(1,1) = 0;
    seg_bound(1,1) = 0;
end
seg_bound(ix_bound(:,1)==ix_bound(:,2),:) = [];

% Output
if is_stat_only % only report forecast evaluation statistics, for fcst_eval.m
    v_stat(1:end-1,i) = ...
        [min(sum(Y(end,i)>=seg_bound(:,1) & Y(end,i)<=seg_bound(:,2))+(Y(end,i)==0),1);
        sum(diff(seg_bound,1,2)); 0; size(seg_bound,1) == 0;
        size(seg_bound,1)==1 && seg_bound(1,1)==0;
        size(seg_bound,1)==1 && seg_bound(1,1)>0];
    v_stat(end,i) = 1-sum(v_stat(4:end-1,i));
else % report the all segments, for plot_sfcst.m
    if ~isempty(seg_bound)
        SY1(:,i,1:size(seg_bound,1)) = seg_bound';
    end
end